<?php

class ModelGlDebitInvoiceDetail extends HModel {

    protected function getTable() {
        return 'debit_invoice_detail';
    }

    protected function getView() {
        return 'vw_debit_invoice_detail';
    }

}

?>